#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: skein
version: 1.0.9.3
id: skein-1.0.9.3-2c3143117763428061fae1f95253e79c
key: skein_IvDavUTFfZ4JYOyVidCzES
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/skein-1.0.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/skein-1.0.9.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/skein-1.0.9.3
hs-libraries: HSskein-1.0.9.3-IvDavUTFfZ4JYOyVidCzES
include-dirs: /usr/local/include
includes:
    skein.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/skein-1.0.9.3/html/skein.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/skein-1.0.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
